/* #slider {
    margin-top: -103px;
    display: block;
    width: 100%;
    height: 100vh;
    background: url('../img/slider.jpg') center center / cover no-repeat;
} */


#slider {
    position: relative;
    /*display: flex;*/
    display: none;
    width: 100%;
    height: calc(100vh - 99px);
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: url(../img/slider2-min.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.overlay-green {
    position: absolute;
    width: 100%;
    background: #1E382F;
    width: 100%;
    opacity: 0.4;
    height: calc(100vh - 99px);
}
.s_content {
    font-family: 'Tajawal';
    z-index: 2;
    color: white;
}
.s_content h1 {
    font-family: 'Tajawal';
}
.s_content span {
    color: #FFC737;
}
.s_content p {
    font-size: 20px;
}
.s_content h1 {
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 8px;
    text-align: center;
    padding: 0px 25rem;
    font-size: 125px;
    margin-bottom: 26px;
}
#search_filter a.nav-link.active tab-content {
    display: none;
}
#search_filter ul.nav.nav-tabs {
    justify-content: center;
}
#search_filter a.nav-link.active {
    border: none;
}
#search_filter ul.nav.nav-tabs {
    border: none;
}
#search_filter  .tab-content {
    display: inline-flex;
    justify-content: center;
}
#search_filter .tab-pane {
    border-radius: 8px;
    padding: 16px 20px;
    background: #E9E9E9;
}
#search_filter .nav-link.active {
    color: #495057;
    background-color: transparent;
    border-color: none;
}

#search_filter li.nav-item {
    background: #e9e9e9;
}
#search_filter  .nav-tabs .nav-item:nth-child(1) {
   border-top-right-radius: 8px;
}
#search_filter  .nav-tabs .nav-item:nth-child(3) {
    border-top-left-radius: 8px;
}
#search_filter .nav-link.active {
    border-bottom: 4px solid #2D6552 !important;
}
#search_filter li.nav-item {
    padding: 15px 17px;
    padding-top: 4px;
}
#search_filter  a.nav-link {
    font-family: 'Tajawal';
    color: #4A4A4A !important;
    font-size: 20px;
    cursor: pointer;
}
.location_filter .inner_location_filter {
    padding: 0px 12px;
    background: white;
    border-radius: 8px;
}
.location_filter input[type="text"]:focus {
    outline: none;
    border: none;
}
.location_filter input[type="text"], .location_filter select {
    outline: none;
    border: none;
}
#search_filter .tab-content label {
    margin-bottom: 8px;
}
.location_filter {
    width: 30%;
    margin: 0px 8px;
}
#search_filter .tab-pane {
    width: 70%;
}


#about_section {
    background: #1E382F;
}
#about_section .col-md-5 img {
    width: 160px;
}
#about_section .col-md-5 h2 {
    color: white;
    font-family: 'Tajawal';
    font-size: 64px;
}
#about_section .col-md-5 p, #about_section .col-md-6 p {
    color: white;
    font-size: 18px;
}
a.about-read-more {
    margin-top: 8px;
    display: inline-block;
    font-family: 'TajawalBold';
    font-size: 24px;
    border-radius: 12px;
    color: white;
    text-decoration: none;
    background: linear-gradient(90deg, #79601B 0%, #B18C2C 100%);
    padding: 11px 50px;
}
#about_section .col-md-6 h3 {
    padding-bottom: 20px;
    font-size: 58px;
    background: linear-gradient(90deg, #79601B 0%, #B18C2C 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
#about_section .col-md-6 p {
    display: block;
    margin-top: 32px;
}
#about_section .about-item span {
    text-align: center;
    margin-top: -3px;
    font-size: 24px;
    display: block;
    background: linear-gradient(270deg, #D2A01D 0%, #FAE4AE 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
#about_section .about-item p {
    text-align: center;
    margin-top: 0px;
    font-size: 14px;
}
#about_section .about-item {
    text-align: center;
    margin-top: 34px;
}
#about_section .about-item svg {
    width: 95px;
}

#before-footer {
    margin: 62px 0px;
}
#before-footer #video-thumbnail {
    width: 538px;
    height: 594px;
}
.col-md-5.video-th {
    position: relative;
}
img.play-button {
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* animation: animate 1s linear infinite; */
    animation: animate 1s linear 1s infinite;
}
.overlay-video {
    position: absolute;
    /* width: 100%; */
    background: #1e382fd1;
    /* height: auto; */
    width: 538px;
    height: 594px;
}
@keyframes animate {
        0% { box-shadow:0 0 8px #FFC737, inset 0 0 8px #ea4c89; }
        50% { box-shadow:0 0 16px #FFC737, inset 0 0 14px #ea4c89; }
        100% { box-shadow:0 0 8px #FFC737, inset 0 0 8px #ea4c89; }
}

#video-player {
    height: 100%;
    width: 100%;
}
.s_content img {
    width: 170px;
    position: absolute;
    top: 42px;
}
@media (min-width: 768px) and (max-width: 1180px) {
    .lrow {
        flex-direction: column;
    }

    .s_content h1 {
        padding: 0;
    }
    .s_content {
        padding: 36px;
    }
    .location_filter {
        margin: 0px;
        width: 100%;
        margin-bottom: 18px;
    }
    #search_filter ul.nav.nav-tabs {
        padding-left: 36px;
    }
    .bff {
        flex-direction: column !important;
    }
    #about_section .col-md-5 {
        width: 100%;
        margin-bottom: 64px;
    }
    #about_section .col-md-6 {
        width: 100%;
    }

    #before-footer .col-md-5.video-th {
        width: 100%;
        position: relative;
    }
    .overlay-video {
        width: 97% !important;
    }
    #before-footer #video-thumbnail {
        width: 100%;
    }
    #before-footer  #video-player {
        width: 100%;
    }
    #before-footer .mapvi {
        width: 100%;
    }
    #before-footer .mapvi iframe {
        width: 100%;
    }
    #before-footer #video-thumbnail {
        margin-bottom: 14px;
    }
    .s_content h1 {
        font-size: 142px;
    }
    .s_content p {
        margin-bottom: 32px;
        font-size: 28px;
    }
    .s_content img {
        width: 260px;
    }    
}
@media (max-width: 767px) {

    #about_section .col-md-6 h3 {
        margin-top: 48px;
        font-size: 50px;
    }
    #before-footer {
        margin: 8px 0px;
        padding: 12px;
    }

    #before-footer .video-th {
        margin-bottom: 20px;
        padding: 0px;
    }
    #before-footer #video-thumbnail {
        width: 100%;
    }
    #before-footer .overlay-video {
        width: 100%;
    }
    #before-footer .mapvi iframe {
        width: 100%;
    }


    .lportion {
        margin: 12px 0px;
    }
    span.pcl {
        font-size: 15px;
    }
    span.block-num {
        font-size: 42px;
    }

    .lrow {
        align-items: center;
        flex-direction: column;
    }
    .location_filter {
        margin-bottom: 21px;
        width: 93%;
    }
    #search_filter  .nav {
        padding-left: 40px;
    }
    #search_filter li.nav-item {
        padding: 0;
    }
    #search_filter ul.nav.nav-tabs {
        margin-bottom: -6px;
        z-index: 1;
    }
    .s_content h1 {
        bottom: 25px;
        font-size: 120px;
        padding: 0px;
    }
    .s_content {
        padding: 26px;
    }
    .s_content p {
        text-align: center;
        margin-bottom: 36px;
    }
}
